## pymongo 1.7

=== debian/changelog ===
pymongo (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 24 Jun 2010 09:44:11 +0100

pymongo (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 24 Apr 2010 22:24:31 +0100

pymongo (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #573754)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 05 Apr 2010 15:50:58 +0100
