## pymongo 1.8.1

=== debian/changelog ===
pymongo (1.8.1-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:08:29 +0000

pymongo (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version bumped to 3.9.1

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 22 Aug 2010 15:12:23 +0100
