## pymongo 1.11

=== debian/changelog ===
pymongo (1.11-1) unstable; urgency=low

  * New upstream release, http://api.mongodb.org/python/1.11/changelog.html

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 14 Jun 2011 15:10:53 +0000

pymongo (1.10.1-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release.
  * Standards-Version bumped to 3.9.2
  * Minor updates. 

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 13 Apr 2011 22:54:38 +0200

pymongo (1.10-1) unstable; urgency=low

  [ Janos Guljas ]
  * New upstream release.

  [ Federico Ceratto ]
  * FTBFS fixed (Closes: #620069). 

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 31 Mar 2011 20:17:41 +0000

pymongo (1.9-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release (Closes: #618271).

  [ Janos Guljas ]
  * Fix debian/python-pymongo.install (Closes: #597085).
  * Switch to dh_python2.
  * Add binary package python-pymongo-doc.
  * Add binary package python-bson.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 26 Mar 2011 11:58:19 +0100
