=== debian/control ===
Source: pymongo
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Uploaders: Janos Guljas <janos@resenje.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0~),
 python-all-dev,
 python-setuptools (>= 0.6.14),
 python-sphinx
Standards-Version: 3.9.2
Homepage: http://api.mongodb.org/python/
Vcs-Git: git://git.debian.org/git/collab-maint/pymongo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pymongo.git

Package: python-pymongo
Architecture: any
Depends: python-bson (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-gridfs (>= ${source:Version})
Provides: ${python:Provides}
Description: Python interface to the MongoDB document-oriented database
 MongoDB is a high-performance, open source, schema-free
 document-oriented data store. Pymongo provides an interface
 to easily access it from Python.

Package: python-pymongo-doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Section: doc
Description: Python interface to the MongoDB document-oriented database (documentation)
 MongoDB is a high-performance, open source, schema-free
 document-oriented data store. Pymongo provides an interface
 to easily access it from Python.
 .
 This package contains the HTML documentation.

Package: python-gridfs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python implementation of GridFS for MongoDB
 GridFS is a storage specification for large objects in MongoDB.
 The Python gridfs module is an implementation based
 on the pymongo module. It provides a file-like interface.

Package: python-bson
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python implementation of BSON for MongoDB
 BSON Python module contains all of the Binary JSON encoding and decoding
 logic for MongoDB.
