## pymongo 2.0.1

=== debian/changelog ===
pymongo (2.0.1-1+bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze

 -- Guido Trotter <ultrotter@debian.org>  Fri, 14 Oct 2011 19:26:44 +0100

pymongo (2.0.1-1) unstable; urgency=low

  * New upstream release, http://api.mongodb.org/python/2.0.1/changelog.html

 -- Janos Guljas <janos@resenje.org>  Tue, 16 Aug 2011 04:25:27 +0200

pymongo (2.0-1) unstable; urgency=low

  * New upstream release, http://api.mongodb.org/python/2.0/changelog.html

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 09 Aug 2011 19:28:40 +0000
