=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  python-setuptools (>= 0.6.14),
  python-sphinx
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://api.mongodb.org/python/
 Vcs-Git: git://git.debian.org/git/collab-maint/pymongo.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pymongo.git
