## pymongo 2.1

=== debian/changelog ===
pymongo (2.1-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service via invalid DBRef
    - debian/patches/CVE-2013-2132.patch: fix null pointer when decoding
      invalid DBRef in bson/__init__.py, bson/_cbsonmodule.c, added test to
      test/test_collection.py.
    - CVE-2013-2132

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 21 Jun 2013 11:31:00 -0400

pymongo (2.1-1) unstable; urgency=low

  * New upstream release.
  * Add libjs-underscore dependency to python-pymongo-doc.
  * Use unversioned copyright format uri in debian/changelog.

 -- Janos Guljas <janos@resenje.org>  Sun, 11 Dec 2011 02:05:08 +0100
