=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 Uploaders: Janos Guljas <janos@resenje.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0~),
- python-all-dev,
+ python-all-dev (>= 2.6.6-3~),
  python-setuptools (>= 0.6.14),
  python-sphinx
 Standards-Version: 3.9.2
@@ -26,7 +27,7 @@
 
 Package: python-pymongo-doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Section: doc
 Description: Python interface to the MongoDB document-oriented database (documentation)
  MongoDB is a high-performance, open source, schema-free
