## pymongo 2.1.1

=== debian/changelog ===
pymongo (2.1.1-3) unstable; urgency=low

  * C extensions moved to python-pymongo-ext and python-bson-ext
    packages (Closes: #657150)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 25 Feb 2012 17:10:28 +0000

pymongo (2.1.1-2) experimental; urgency=low

  * C extensions moved to python-pymongo-ext and python-bson-ext packages

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 10 Feb 2012 21:55:36 +0000

pymongo (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 24 Jan 2012 20:33:33 +0000
