=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 Uploaders: Janos Guljas <janos@resenje.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0~),
@@ -17,13 +16,26 @@
 
 Package: python-pymongo
 Architecture: any
-Depends: python-bson (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Depends: python-bson (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
 Recommends: python-gridfs (>= ${source:Version})
+ , python-pymongo-ext [any-i386 any-ia64 any-amd64]
 Provides: ${python:Provides}
 Description: Python interface to the MongoDB document-oriented database
  MongoDB is a high-performance, open source, schema-free
  document-oriented data store. Pymongo provides an interface
  to easily access it from Python.
+ Consider installing the python-pymongo-ext C extension to improve performance.
+
+Package: python-pymongo-ext
+Architecture: any-i386 any-ia64 any-amd64
+Depends: python-bson (= ${binary:Version}), ${shlibs:Depends}
+ , ${python:Depends}
+ , ${misc:Depends}
+Recommends: python-gridfs (>= ${source:Version})
+Provides: ${python:Provides}
+Description: C-coded extension to the python-pymongo package
+ Pymongo provides an interface to easily access MongoDB from Python.
+ This package contains an extension written in C for higher performance.
 
 Package: python-pymongo-doc
 Architecture: all
@@ -48,8 +60,17 @@
 Package: python-bson
 Architecture: any
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: python-bson-ext [any-i386 any-ia64 any-amd64]
 Provides: ${python:Provides}
 Description: Python implementation of BSON for MongoDB
  BSON Python module contains all of the Binary JSON encoding and decoding
  logic for MongoDB.
 
+Package: python-bson-ext
+Architecture: any-i386 any-ia64 any-amd64
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Provides: ${python:Provides}
+Description: C-coded extension to the python-bson package
+ BSON Python module contains all of the Binary JSON encoding and decoding
+ logic for MongoDB.
+ This package contains an extension written in C for higher performance.
