## pymongo 2.2

=== debian/changelog ===
pymongo (2.2-4+deb7u1) stable-security; urgency=high

  * Fix "CVE-2013-2132: null pointer when decoding invalid DBRef"
    Backported upstream patches from version 2.5 (Closes: #710597)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 01 Jun 2013 18:38:42 +0100

pymongo (2.2-4) unstable; urgency=low

  * debian/copynight:
    - Copyright updates on bson/time64* files (Closes: #689283)
      thanks to Luca Falavigna <dktrkranz@debian.org>

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 21 Oct 2012 18:30:15 +0100

pymongo (2.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Refactor debian/copyright and link to common-licenses for apache license.
  * Add unicode limitation to copyright statement for
    bson/encoding_helpers.c (Closes: #689283)

 -- Bas Wijnen <wijnen@debian.org>  Sat, 13 Oct 2012 14:09:15 +0200

pymongo (2.2-3) unstable; urgency=low

  * python-pymongo-ext now depends on python-bson-ext (Closes: #688040)
  * Copyright updated (Closes: #689283)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 06 Oct 2012 17:16:25 +0100

pymongo (2.2-2) unstable; urgency=low

  * Dependency added (Closes: #678471)
  * debhelper dependency version bumped to >= 9~

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 26 Jun 2012 23:34:24 +0100

pymongo (2.2-1) unstable; urgency=low

  * New upstream release.
  * Dependencies added (Closes: #670268)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 10 May 2012 21:21:40 +0100
