=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 Uploaders: Janos Guljas <janos@resenje.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.0.0~),
+Build-Depends: debhelper (>= 9~),
  python-all-dev (>= 2.6.6-3~),
  python-setuptools (>= 0.6.14),
  python-sphinx
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://api.mongodb.org/python/
 Vcs-Git: git://git.debian.org/git/collab-maint/pymongo.git
@@ -31,6 +31,8 @@
 Depends: python-bson (= ${binary:Version}), ${shlibs:Depends}
  , ${python:Depends}
  , ${misc:Depends}
+ , python-pymongo
+ , python-bson-ext
 Recommends: python-gridfs (>= ${source:Version})
 Provides: ${python:Provides}
 Description: C-coded extension to the python-pymongo package
@@ -50,7 +52,9 @@
 
 Package: python-gridfs
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}
+ , ${misc:Depends}
+ , python-pymongo
 Provides: ${python:Provides}
 Description: Python implementation of GridFS for MongoDB
  GridFS is a storage specification for large objects in MongoDB.
@@ -68,7 +72,7 @@
 
 Package: python-bson-ext
 Architecture: any-i386 any-ia64 any-amd64
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-bson
 Provides: ${python:Provides}
 Description: C-coded extension to the python-bson package
  BSON Python module contains all of the Binary JSON encoding and decoding
