=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changelog.rst
 
+override_dh_installdocs:
+	dh_installdocs
+	dh_installdocs -A doc/contributors.rst
+
 override_dh_auto_clean:
 	rm -rf debian/html
 	find doc -name "*.pyc" -exec rm -rf {} +
