## pymongo 2.6

=== debian/changelog ===
pymongo (2.6-1~cloud1) precise-havana; urgency=low

  * No change rebuild to enable new architectures.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Oct 2013 14:26:20 +0100

pymongo (2.6-1) unstable; urgency=low

  * Imported Upstream version 2.6 (Closes: #709487)
  * Michael G Schwern copyright on time64.c added (Closes: #720612).
  * Improved *-ext dependencies (Closes: #715395)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 27 Aug 2013 22:01:21 +0100

pymongo (2.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out python3 extensions python-pymongo-ext and python3-bson-ext so 
    that they can have proper dependencies (Closes: #712112)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Aug 2013 18:55:56 -0400

pymongo (2.5.2-1) unstable; urgency=high

  * New upstream release. (Closes: #710597)
  * Releasing to unstable.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 02 Jun 2013 11:11:10 +0100

pymongo (2.5-1) experimental; urgency=low

  * New upstream release.
  * Dependency versions updated (Closes: #705560)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 01 May 2013 22:55:11 +0100

pymongo (2.4.2-1) unstable; urgency=low

  * New upstream release. (Closes: #703447)
  * Python3 support added. (Closes: #680376, #680379)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Wed, 20 Mar 2013 00:38:10 +0000
