## pymongo 2.6.3

=== debian/changelog ===
pymongo (2.6.3-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:31:55 +0000

pymongo (2.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 26 Oct 2013 19:16:51 +0100

pymongo (2.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 22 Sep 2013 14:49:04 +0100
