=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
 Homepage: http://api.mongodb.org/python/
-Vcs-Git: git://git.debian.org/git/collab-maint/pymongo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pymongo.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/pymongo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pymongo.git;a=summary
 
 Package: python-pymongo
 Architecture: any
