=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pymongo/pymongo-([\d\.]*)\.tar\.gz
