## pymongo 2.7.1

=== debian/changelog ===
pymongo (2.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 26 May 2014 20:59:05 +0100

pymongo (2.7-2) unstable; urgency=low

  * Run dh_sphinxdoc when building python-pymongo-doc only

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 26 Apr 2014 17:59:47 +0100

pymongo (2.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to Pybuild
  * Standards-Version bumped to 3.9.5

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 13 Apr 2014 11:17:20 +0100
