## pymongo 2.7.2

=== debian/changelog ===
pymongo (2.7.2-1) unstable; urgency=low

  * New upstream release.
  * Add architectures armel armhf mipsel ppc64el

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 28 Sep 2014 11:54:48 +0200
