## pymongo 3.0.3

=== debian/changelog ===
pymongo (3.0.3-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 21 Aug 2015 23:04:51 +0000

pymongo (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Fri, 14 Aug 2015 12:50:40 +0200

pymongo (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 26 Apr 2015 22:43:13 +0100
