## pymongo 3.2

=== debian/changelog ===
pymongo (3.2-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:14 +0000

pymongo (3.2-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Dec 2015 21:30:44 +0000
