=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico@debian.org>
 Uploaders: Janos Guljas <janos@resenje.org>
 Build-Depends: debhelper (>= 9~),
  dh-python,
@@ -12,7 +12,7 @@
  python-sphinx,
  python3-all-dev (>= 3.1),
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
 Homepage: http://api.mongodb.org/python/
