## pymongo 3.4.0

=== debian/changelog ===
pymongo (3.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 11 Jan 2017 18:05:49 +0000

pymongo (3.3.1+dfsg1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * New upstream release
  * Bumped debhelper version to 10
  * d/watch: Use https protocol
  * d/control
    - Vcs-* changed to https protocol
    - Standards-Version is 3.9.8 now (no changes needed)
    - Require newer Python{2,3} version
    - Dropped pre-wheezy version from build deps
    - Added autopkgtest-pkg-python testsuite
  * d/copyright: Exclude built Sphinx documentation from orig tarball
  * Added egg-info (Closes: #827536)

 -- Federico Ceratto <federico@debian.org>  Fri, 11 Nov 2016 12:10:07 +0000
