=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
 Uploaders: Janos Guljas <janos@resenje.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
  dh-python,
- python-all-dev (>= 2.6.6-3~),
- python-nose,
- python3-nose,
- python-setuptools (>= 0.6.14),
+ python-all-dev,
+ python-setuptools,
  python-sphinx,
- python3-all-dev (>= 3.1),
+ python3-all-dev,
  python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.1
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 Homepage: http://api.mongodb.org/python/
-Vcs-Git: git://anonscm.debian.org/collab-maint/pymongo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pymongo.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pymongo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pymongo.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pymongo
 Architecture: any
