=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,22 @@
 
 export DH_VERBOSE=1
 
+# Tests require a running MongoDB instance
+# https://jira.mongodb.org/browse/PYTHON-1216
+export PYBUILD_DISABLE=test
+
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_clean:
+	rm bson/_cbson.so  pymongo/_cmessage.so pymongo.egg-info -rf
+	dh_auto_clean
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changelog.rst
 
 override_dh_compress:
 	dh_compress -X.html
-
-override_dh_auto_test:
-	# Testing requires a running MongoDB instance
-	# https://jira.mongodb.org/browse/PYTHON-683
 
 override_dh_installdocs:
 	dh_installdocs
