## pymongo 3.5.1+dfsg1

=== debian/changelog ===
pymongo (3.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Removed Janos Guljas from Uploaders (Closes: #849733)
  * Fix python3-pymongo-ext dependency (Closes: #867414)

 -- Federico Ceratto <federico@debian.org>  Tue, 29 Aug 2017 23:32:51 +0100
