=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Uploaders: Janos Guljas <janos@resenje.org>
 Build-Depends: debhelper (>= 10),
  dh-python,
  python-all-dev,
@@ -10,7 +9,7 @@
  python-sphinx,
  python3-all-dev,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: http://api.mongodb.org/python/
@@ -60,7 +59,7 @@
 Package: python3-pymongo-ext
 Architecture: any-amd64 any-armel any-armhf any-i386 any-ia64 any-mipsel any-ppc64el
 Depends: ${misc:Depends}
- , ${python:Depends}
+ , ${python3:Depends}
  , ${shlibs:Depends}
  , python3-bson (= ${binary:Version})
  , python3-pymongo (= ${binary:Version})
