## pymongo 3.6.1%2Bdfsg1

=== debian/changelog ===
pymongo (3.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 14 Mar 2018 19:54:42 +0000
