## pymongo 3.6.1+dfsg1

=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
  dh-python,
  python-all-dev,
  python-setuptools,
  python-sphinx,
  python3-all-dev,
  python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: http://api.mongodb.org/python/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pymongo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pymongo.git
+Vcs-Git: https://salsa.debian.org/debian/pymongo.git
+Vcs-Browser: https://salsa.debian.org/debian/pymongo
 Testsuite: autopkgtest-pkg-python
 
 Package: python-pymongo
