## pymongo 3.7.1

=== debian/changelog ===
pymongo (3.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests for now, to fix FTBFS until a new certificate is used
    (Closes: #912035)

 -- Ivo De Decker <ivodd@debian.org>  Sat, 13 Apr 2019 10:08:32 +0000

pymongo (3.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #882578)
  * Enable unit tests
  * Not "dfsg" version anymore
  * Add dependency (Closes: #896204)

 -- Federico Ceratto <federico@debian.org>  Sat, 18 Aug 2018 13:05:26 +0100
