=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  python-sphinx,
  python3-all-dev,
  python3-setuptools
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.0
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
 Homepage: http://api.mongodb.org/python/
 Vcs-Git: https://salsa.debian.org/debian/pymongo.git
 Vcs-Browser: https://salsa.debian.org/debian/pymongo
@@ -92,7 +92,9 @@
 
 Package: python3-gridfs
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}
+ , ${misc:Depends}
+ , python3-pymongo
 Provides: ${python3:Provides}
 Description: Python3 implementation of GridFS for MongoDB
  GridFS is a storage specification for large objects in MongoDB.
