=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,12 @@
 export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-# Tests require a running MongoDB instance
-# https://jira.mongodb.org/browse/PYTHON-1216
-export PYBUILD_DISABLE=test
-
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_clean:
+override_dh_auto_clean:
 	rm bson/_cbson.so  pymongo/_cmessage.so pymongo.egg-info -rf
+	find . -name '*.so' -delete
 	dh_auto_clean
 
 override_dh_installchangelogs:
@@ -30,3 +27,9 @@
 	# Run dh_sphinxdoc only on python-pymongo-doc, see #745690
 	dh_sphinxdoc -ppython-pymongo-doc
 endif
+
+override_dh_auto_test:
+	# disable tests for now
+	# needs a new certificate
+	# see https://bugs.debian.org/912035
+	echo skipping tests
