## pymongo 3.10.1

=== debian/changelog ===
pymongo (3.10.1-0ubuntu2) focal; urgency=medium

  * Fix ObjectId test on 32-bit platforms and jython.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Mar 2020 10:11:30 +0100

pymongo (3.10.1-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 16:12:02 +0100

pymongo (3.10.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:00:17 +0100

pymongo (3.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/changelog: Remove trailing whitespaces

  [ Federico Ceratto ]
  * New upstream release
  * Drop Python 2 (Closes: #937482)
  * Update homepage thanks to Chris Lamb (Closes: #924078)

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Dec 2019 22:31:56 +0000
