=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm bson/_cbson.so  pymongo/_cmessage.so pymongo.egg-info -rf
@@ -27,9 +27,3 @@
 	# Run dh_sphinxdoc only on python-pymongo-doc, see #745690
 	dh_sphinxdoc -ppython-pymongo-doc
 endif
-
-override_dh_auto_test:
-	# disable tests for now
-	# needs a new certificate
-	# see https://bugs.debian.org/912035
-	echo skipping tests
