## pymongo 3.11.0

=== debian/changelog ===
pymongo (3.11.0-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds read
    - debian/patches/CVE-2024-5629.patch: Fix bson size check
      in bson/_cbsonmodule.c.
    - CVE-2024-5629

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 04 Jul 2024 14:17:48 -0300

pymongo (3.11.0-1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:41:45 +0000

pymongo (3.11.0-1build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:54 +0000

pymongo (3.11.0-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:45 +0200

pymongo (3.11.0-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:41:43 +0100

pymongo (3.11.0-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release

  [ Stefano Rivera ]
  * Fix test failure on Python 3.9 (Closes: #972207)
  * Temporarily install __pycache__ directories, to appease dh_missing.

 -- Federico Ceratto <federico@debian.org>  Sat, 17 Oct 2020 22:23:41 +0100

pymongo (3.10.0-2) unstable; urgency=medium

  * debian/patches/da778c501761f9c7fa0f2f1538e5d569d67ad044.patch
    - Fix ObjectId test on 32-bit platforms; Closes: #951723

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Mar 2020 01:06:09 -0400
