=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-openssl (>= 19.0.0~),
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://api.mongodb.org/python/
 Vcs-Git: https://salsa.debian.org/debian/pymongo.git
 Vcs-Browser: https://salsa.debian.org/debian/pymongo
